#team-page .hero {
  padding: 16% 0;
}
#team {
  padding: 2.75rem 1rem 0;
  margin: auto;
}
.team-members {
  margin: 0 auto;
  max-width: 56rem;
}
.team-member {
  padding: 3.25rem 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  --pic-size: 16rem;
}
.pic {
  margin: 0 auto;
  flex: 0 0 var(--pic-size);
  width: var(--pic-size);
  height: var(--pic-size);
  border-radius: 100%;
  object-fit: cover;
  box-shadow: var(--box-shadow);
}
.bio {
  flex: 1;
}
.bio p {
  margin: 0 0 0.5rem;
  font-size: 15px;
}
.bio .name-and-icons {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  margin: 0 0 0.5rem;
}
.bio .icons {
  text-align: center;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.bio .icon {
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(150deg, hsl(100deg 34% 34%), hsl(110deg 40% 24%));
  border-radius: 100%;
}
.bio h3 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
}
.bio h4 {
  font-size: 1.125rem;
  font-weight: 600;
  color: hsl(var(--hue) 15% 25%);
  margin: 0 0 0.5rem;
}
.bio h3,
.bio h4 {
  line-height: 1.1;
}
.team-member:first-child {
  padding-top: 0;
}
@media (width > 40rem) {
  .team-member {
    flex-direction: row;
    align-items: flex-start;
  }
}
@media (50rem > width > 40rem) {
  .team-member {
    --pic-size: 26vw;
  }
}
@media (width > 50rem) {
  .team-member {
    gap: 1.5rem;
  }
}
.team-cta {
  font-weight: 300;
  max-width: 32rem;
  margin: 1rem auto 0;
  padding: 1.5rem 1.125rem 0.5rem;
  color: #000;
  overflow: hidden;
  background: linear-gradient(
    160deg,
    hsl(var(--hue) 80% 50% / 5%),
    hsl(var(--hue) 80% 30% / 8%)
  );
}
.team-cta p {
  margin: 0;
}
@media (width > 27rem) {
  .team-cta {
    font-size: 17px;
    padding: 1.5rem 1.5rem 0.5rem;
  }
}
@media (width > 32rem) {
  .team-cta {
    border-radius: 0.5rem;
    padding: 2rem 2rem 0.625rem;
    margin-bottom: 2.5rem;
  }
}
